// -----------------------------------------------------------------------------
// This file contains all styles related to the screenshot gallery components.
// -----------------------------------------------------------------------------

.screen-gallery {
  width: 4000px;
  height: 300px;
  position: relative;
  left: 30px;
  margin-bottom: 20px;

  &.gallery-row-2 {
    left: -200px;
  }

  img {
    width: unset;
    height: 300px;
    float: left;
    padding-right: 2em;
    position: relative;
    left: -70px;
  }
}
